Subject: Info

From: Michela Francesconi <[email-masked]>
Date: Mon, 6 Feb 2023 14:36:30 +0100

Hello,

I am using an ssh account that connects to an external server, i have
downloaded through guix some software like samtools and bedtools but when i
try to use them in my directory it gives me this error:

-bash: samtools: command not found

In my direcory, however, there is the directry guix.profile and if I go
into the bin folder of this, I have everything I downloaded and if I run:

./samtools

In that direcory, I can see it and works. But how I can use that software
packages in another folder? I try with:

PATH=$PATH:~/home/hub_galli/mfrancesconi/.guix-profile/bin export PATH

But it doesn't work. What I'm doing wrong? You can help me?

Thank you and best regards

Michela